a:link {  color: #000000; text-decoration: underline}

a:visited {  color: #000000; text-decoration: underline}

a:hover {  color: #00007F; text-decoration: none}

a:active {  color: #00007F; text-decoration: none}

body {  background-color: #6495ED; background-image: url(img/verlauf2.jpg); background-repeat: repeat-x; background-position: left top; background-attachment: fixed }


margin-top: 15px; 
margin-right: 10px; 
margin-bottom: 15px;
margin-left: 10px;
}

.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none }

.grau {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; font-style: normal}

a.grau:link { color:#999999; text-decoration: none} 

a.grau:visited { color:#999999; text-decoration: none} 

a.grau:hover { color:#000000; text-decoration: underline} 

a.grau:active { color:#999999; text-decoration: none} 

.textfett { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }

.textform { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; line-height: 16px; color: #0000FF }

.textnorm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; line-height: 17px; color: #000000 }

.textnorm_hl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; line-height: 16px; color: #000000 }

a.red:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; text-decoration: none; line-height: 16px; color: #FF3300 }
a.red:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; text-decoration: none; line-height: 16px; color: #FF3300 }
a.red:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; text-decoration: underline; line-height: 16px; color: #FF3300 }
a.red:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; text-decoration: underline; line-height: 16px; color: #FF3300 }


.textklein { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; color: #000000 }



.mOverNavi { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; line-height: 16px; color: #FF0000; background-color: #FFFFFF; background-image: url(img/navi2.jpg); background-repeat: repeat-x; background-position: left top }

.mOut { background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; line-height: 16px; color: #000000; background-color: #FFFFFF; background-image: url(img/navi3.jpg); background-repeat: repeat-x; background-position: left bottom }




@media screen
	{
	#main_frame
		{
		width:650; height:600; position:absolute; left:175;
		}
	}


@media print 
	{
	#nichtdrucken 
		{
		display:none;
		}

	#main_frame
		{
		width:95%; height:90%; position:absolute; left:10;
		}
	}



.tooltip { 
position: absolute; display: none; background-color: #B0C4DE; border: 1px solid #000000; padding: 3px; width: 300px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; line-height: 12px; color: #000000;
filter:alpha(opacity=85); /* IE */
-moz-opacity: 0.85; /* Mozilla */
opacity: 0.85; /* Opera */
}
